
/* Class = "NSWindow"; title = "Lydvindue"; ObjectID = "5"; */
"5.title" = "Lydvindue";

/* Class = "NSView"; ibShadowedToolTip = "Visning af tidsskala"; ObjectID = "96"; */
"96.ibShadowedToolTip" = "Visning af tidsskala";

/* Class = "NSView"; ibShadowedToolTip = "Klik for at oprette et mærke"; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Klik for at oprette et mærke";

/* Class = "NSTextField"; ibShadowedToolTip = "Denne lyds egenskaber"; ObjectID = "103"; */
"103.ibShadowedToolTip" = "Denne lyds egenskaber";

/* Class = "NSSlider"; ibShadowedToolTip = "Vandret tidsskala"; ObjectID = "104"; */
"104.ibShadowedToolTip" = "Vandret tidsskala";

/* Class = "NSBox"; title = "Titel"; ObjectID = "109"; */
"109.title" = "Titel";

/* Class = "NSView"; ibShadowedToolTip = "Overblik over hele lyden"; ObjectID = "111"; */
"111.ibShadowedToolTip" = "Overblik over hele lyden";

/* Class = "NSWindow"; title = "Info"; ObjectID = "114"; */
"114.title" = "Info";

/* Class = "NSTabViewItem"; label = "Metadata"; ObjectID = "117"; */
"117.label" = "Metadata";

/* Class = "NSTabViewItem"; label = "Lyd"; ObjectID = "119"; */
"119.label" = "Lyd";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "124"; */
"124.title" = "Menu";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "126"; */
"126.title" = "16 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "127"; */
"127.title" = "8 bit";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "133"; */
"133.title" = "32 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "134"; */
"134.title" = "24 bit";

/* Class = "NSTabViewItem"; label = "Billede"; ObjectID = "161"; */
"161.label" = "Billede";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Ingen oplysninger"; ObjectID = "214"; */
"214.ibShadowedIsNilPlaceholder" = "Ingen oplysninger";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "227"; */
"227.title" = "Panel";

/* Class = "NSButton"; ibShadowedToolTip = "Afspil/pause"; ObjectID = "378"; */
"378.ibShadowedToolTip" = "Afspil/pause";

/* Class = "NSButton"; ibShadowedToolTip = "Spol tilbage"; ObjectID = "380"; */
"380.ibShadowedToolTip" = "Spol tilbage";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "--"; ObjectID = "403"; */
"403.ibShadowedIsNilPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Amadeus"; ObjectID = "501"; */
"501.ibShadowedIsNilPlaceholder" = "Amadeus";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "Ingen oplysninger"; ObjectID = "502"; */
"502.ibShadowedNotApplicablePlaceholder" = "Ingen oplysninger";

/* Class = "NSButton"; ibShadowedToolTip = "Spol frem"; ObjectID = "568"; */
"568.ibShadowedToolTip" = "Spol frem";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Genre"; ObjectID = "641"; */
"641.ibShadowedIsNilPlaceholder" = "Genre";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "PCM"; ObjectID = "792"; */
"792.ibShadowedIsNilPlaceholder" = "PCM";

/* Class = "NSTextFieldCell"; title = "XX bit / XXX.X kHz"; ObjectID = "804"; */
"804.title" = "XX bit / XXX.X kHz";

/* Class = "NSButtonCell"; title = "Afspilning i sløjfe"; ObjectID = "807"; */
"807.title" = "Afspilning i sløjfe";

/* Class = "NSTextFieldCell"; title = "Genre:"; ObjectID = "810"; */
"810.title" = "Genre:";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "812"; */
"812.title" = "Format:";

/* Class = "NSTextFieldCell"; title = "Bitforhold:"; ObjectID = "814"; */
"814.title" = "Bitforhold:";

/* Class = "NSTextFieldCell"; title = "Samlet længde:"; ObjectID = "816"; */
"816.title" = "Samlet længde:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "817"; */
"817.title" = "0";

/* Class = "NSTextFieldCell"; title = "Antal spor:"; ObjectID = "818"; */
"818.title" = "Antal spor:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "819"; */
"819.title" = "0";

/* Class = "NSTextFieldCell"; title = "Samplingsforhold:"; ObjectID = "820"; */
"820.title" = "Samplingsforhold:";

/* Class = "NSTextFieldCell"; title = "Samplingsdybde:"; ObjectID = "821"; */
"821.title" = "Samplingsdybde:";

/* Class = "NSTextFieldCell"; title = "44,100 Hz"; ObjectID = "822"; */
"822.title" = "44,100 Hz";

/* Class = "NSTextFieldCell"; title = "16 bit"; ObjectID = "823"; */
"823.title" = "16 bit";

/* Class = "NSTextFieldCell"; title = "Lyd"; ObjectID = "824"; */
"824.title" = "Lyd";

/* Class = "NSTextFieldCell"; title = "Arkiv"; ObjectID = "825"; */
"825.title" = "Arkiv";

/* Class = "NSTextFieldCell"; title = "Størrelse:"; ObjectID = "826"; */
"826.title" = "Størrelse:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "827"; */
"827.title" = "0";

/* Class = "NSTextFieldCell"; title = "Kodeks:"; ObjectID = "828"; */
"828.title" = "Kodeks:";

/* Class = "NSButtonCell"; title = "Slet billede"; ObjectID = "831"; */
"831.title" = "Slet billede";

/* Class = "NSButtonCell"; title = "Indstil billede…"; ObjectID = "832"; */
"832.title" = "Indstil billede…";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "833"; */
"833.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "834"; */
"834.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Afbryd"; ObjectID = "835"; */
"835.title" = "Afbryd";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "836"; */
"836.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "837"; */
"837.title" = "00'00''000";

/* Class = "NSButtonCell"; title = "Medhør"; ObjectID = "838"; */
"838.title" = "Medhør";

/* Class = "NSTextFieldCell"; title = "Forst.:"; ObjectID = "842"; */
"842.title" = "Forst.:";

/* Class = "NSTextFieldCell"; title = "Niveau:"; ObjectID = "843"; */
"843.title" = "Niveau:";

/* Class = "NSButtonCell"; title = "Lås"; ObjectID = "844"; */
"844.title" = "Lås";

/* Class = "NSTextFieldCell"; title = "<don't localize>"; ObjectID = "847"; */
"847.title" = "<don't localize>";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "848"; */
"848.title" = "00'00''000";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "860"; */
"860.title" = "Start:";

/* Class = "NSTextFieldCell"; title = "Slut:"; ObjectID = "862"; */
"862.title" = "Slut:";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "864"; */
"864.title" = "Start:";

/* Class = "NSTextFieldCell"; title = "Slut:"; ObjectID = "866"; */
"866.title" = "Slut:";

/* Class = "NSTextFieldCell"; title = "Længde:"; ObjectID = "868"; */
"868.title" = "Længde:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "872"; */
"872.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Tekster"; ObjectID = "873"; */
"873.title" = "Tekster";

/* Class = "NSMenuItem"; title = "Kommentarer"; ObjectID = "874"; */
"874.title" = "Kommentarer";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "882"; */
"882.title" = "0 dB";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "883"; */
"883.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "-60"; ObjectID = "894"; */
"894.title" = "-60";

/* Class = "NSTextFieldCell"; title = "-30"; ObjectID = "895"; */
"895.title" = "-30";

/* Class = "NSTextFieldCell"; title = "-20"; ObjectID = "896"; */
"896.title" = "-20";

/* Class = "NSTextFieldCell"; title = "-13"; ObjectID = "897"; */
"897.title" = "-13";

/* Class = "NSTextFieldCell"; title = "-10"; ObjectID = "898"; */
"898.title" = "-10";

/* Class = "NSTextFieldCell"; title = "-6"; ObjectID = "899"; */
"899.title" = "-6";

/* Class = "NSTextFieldCell"; title = "-3"; ObjectID = "900"; */
"900.title" = "-3";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "901"; */
"901.title" = "0";

/* Class = "NSTabViewItem"; label = "V"; ObjectID = "921"; */
"921.label" = "V";

/* Class = "NSTabViewItem"; label = "L"; ObjectID = "922"; */
"922.label" = "L";

/* Class = "NSSlider"; ibShadowedToolTip = "Vandret tidsskala"; ObjectID = "925"; */
"925.ibShadowedToolTip" = "Vandret tidsskala";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "931"; */
"931.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Vandret zoom"; ObjectID = "932"; */
"932.title" = "Vandret zoom";

/* Class = "NSMenuItem"; title = "Lodret zoom"; ObjectID = "933"; */
"933.title" = "Lodret zoom";

/* Class = "NSTextFieldCell"; title = "Tempo:"; ObjectID = "946"; */
"946.title" = "Tempo:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "958"; */
"958.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Ingen"; ObjectID = "959"; */
"959.title" = "Ingen";

/* Class = "NSMenuItem"; title = "Lydstyrker"; ObjectID = "960"; */
"960.title" = "Lydstyrker";

/* Class = "NSMenuItem"; title = "Panorering"; ObjectID = "961"; */
"961.title" = "Panorering";

/* Class = "NSButtonCell"; title = "Slå"; ObjectID = "970"; */
"970.title" = "Slå";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "--"; ObjectID = "981"; */
"981.ibShadowedIsNilPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "--"; ObjectID = "981"; */
"981.ibShadowedNotApplicablePlaceholder" = "--";

/* Class = "NSTextFieldCell"; title = "bpm"; ObjectID = "1015"; */
"1015.title" = "bpm";

/* Class = "NSTabViewItem"; label = "Yderligere"; ObjectID = "1021"; */
"1021.label" = "Yderligere";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "1028"; */
"1028.headerCell.title" = "Value";

/* Class = "NSTableColumn"; headerCell.title = "Ejendom"; ObjectID = "1029"; */
"1029.headerCell.title" = "Ejendom";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1030"; */
"1030.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1031"; */
"1031.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Titel:"; ObjectID = "5h2-9Z-YcZ"; */
"5h2-9Z-YcZ.title" = "Titel:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Spornummer"; ObjectID = "OP3-rE-hRc"; */
"OP3-rE-hRc.ibShadowedIsNilPlaceholder" = "Spornummer";

/* Class = "NSTextFieldCell"; title = "Spor:"; ObjectID = "OuZ-pX-Wgh"; */
"OuZ-pX-Wgh.title" = "Spor:";

/* Class = "NSTextFieldCell"; title = "År:"; ObjectID = "PJF-JT-0hA"; */
"PJF-JT-0hA.title" = "År:";

/* Class = "NSTextFieldCell"; title = "Album:"; ObjectID = "a1e-pc-dCV"; */
"a1e-pc-dCV.title" = "Album:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Titel på spor"; ObjectID = "a3T-SA-kHG"; */
"a3T-SA-kHG.ibShadowedIsNilPlaceholder" = "Titel på spor";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Navn på kunster"; ObjectID = "abQ-aY-2RA"; */
"abQ-aY-2RA.ibShadowedIsNilPlaceholder" = "Navn på kunster";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "År"; ObjectID = "b6X-Xd-jzl"; */
"b6X-Xd-jzl.ibShadowedIsNilPlaceholder" = "År";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Titel på album"; ObjectID = "oDB-Sk-iDl"; */
"oDB-Sk-iDl.ibShadowedIsNilPlaceholder" = "Titel på album";

/* Class = "NSTextFieldCell"; title = "Kunstner:"; ObjectID = "qXI-KU-cnJ"; */
"qXI-KU-cnJ.title" = "Kunstner:";

"MeR-xV-DjU.title" = "Ryd videospor";
